Home CVE Database CVE-2017-9731

CVE-2017-9731

Description

In meta/classes/package_ipk.bbclass in Poky in poky-pyro 17.0.0 for Yocto Project through YP Core - Pyro 2.3, attackers can obtain sensitive information by reading a URL in a Source entry in an ipk package.

Priority: MEDIUM
CVSS v3: 7.5
Publish Date: Jun 16, 2017
Related ID: --
CVSS v2: High
Modified Date: Jun 16, 2017

Find out more about CVE-2017-9731 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

yocto

Live chat
Online